Subject: Re: New Submission from Contact Form
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 23 Feb 2023 14:29:03 -0700 (MST)

We have booked her already. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Friday, February 24, 2023 1:38:48 AM 
Subject: Fwd: New Submission from Contact Form 

Begin forwarded message: 

From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Submission from Contact Form 
Date: February 23, 2023 at 2:59:44 PM EST 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

New Submission from Contact Form 
	Name 
		Kimberly Labagnara 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(617) 686-2858 
	Comments 
		Hi there. 
I have called a few times but never get through. I was sent to a voice mail system that keeps hanging up on me. I would like to book a 90 minute CBD massage and a 60 min Rewind Time facial the week of March 6th, preferably on the 8th or 9th. Please call me back so that I can schedule an appointment. Thank you very much. 
Kim Labagnara